View Issue Details

IDProjectCategoryView StatusLast Update
0000975KCleanerNew Featurepublic2009-06-10 10:25
Reporterarmin Assigned ToKyle_Katarn  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.15 
Target VersionFixed in Version0.17 
Summary0000975: Kcleaner should delete MS Terminal Server Client Cache
DescriptionMicrosoft "Terminal Server Client" (aka "Remote Desktop") is creating a cache file which is growing up to 20MB size. The file is named

bcache22.bmc

... and located in

%USERPROFILE%\Local Settings\Application Data\Microsoft\Terminal Server Client\Cache
TagsNo tags attached.

Activities

armin

2009-04-15 19:02

reporter   ~0000523

Ooops, in KCleaner v0.16 the cache file is not listed. Sysinternals' File Monitor does reflect that there is some quirk with the system language. I'm using a German Windows. Sorry for my inaccurate feature proposal!

My file is in:

C:\Dokumente und Einstellungen\armin\Lokale Einstellungen\Anwendungsdaten\Microsoft\Terminal Server Client\Cache

KCleaner is looking in:

C:\Dokumente und Einstellungen\armin\Local Settings\Application Data\Microsoft\Terminal Server Client\Cache\

=> PATH NOT FOUND Options: Open Directory Access: 00100001

Issue History

Date Modified Username Field Change
2009-02-03 10:56 armin New Issue
2009-02-13 20:00 Kyle_Katarn Assigned To => Kyle_Katarn
2009-02-13 20:00 Kyle_Katarn Status new => acknowledged
2009-04-04 11:21 Kyle_Katarn Status acknowledged => resolved
2009-04-04 11:21 Kyle_Katarn Fixed in Version => 0.20
2009-04-04 11:21 Kyle_Katarn Resolution open => fixed
2009-04-15 19:02 armin Note Added: 0000523
2009-04-15 19:02 armin Status resolved => feedback
2009-04-15 19:02 armin Resolution fixed => reopened
2009-04-17 13:45 Kyle_Katarn Status feedback => acknowledged
2009-06-10 10:25 Kyle_Katarn Status acknowledged => resolved
2009-06-10 10:25 Kyle_Katarn Fixed in Version 0.16 => 0.20
2009-06-10 10:25 Kyle_Katarn Resolution reopened => fixed